/* Base styles */

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

.header {
    background-color:#ffff ;
    color:#333;
    padding: 20px;
    text-align: center;
}

.heading {
    display: flex;
    align-items: center;
    justify-content: center;
}

.head1 {
    margin: 0 10px;
}

.head1 img {
    max-width: 100px;
    height: auto;
}

.content {
    padding: 20px;
}

.footer {
    background-color:#ffff ;
    color:#333;
    text-align: center;
    padding: 10px 0;
}

/* Media Queries */

/* Small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .header {
        padding: 10px;
        width: 800px;
    }
    body{
        width: 850px;
        }
    .heading {
        flex-direction: column;
    }

    #Iconcll{
        width: 20px;
    }


    .head1 {
        margin: 5px 0;

    }

    .head1 img {
        max-width: 80px;
    }

    .head1 h1 {
        font-size: 1.5rem;
    }

    .navBar1 ,.navBar2, .navBar3, .navBar6 ,.navBar7 ,.navBar8 ,.navBar9, .navBar10{
        font-size: xx-small;
    }    


    .dropbtn{
        font-size: xx-small;
    }

    .content {
        padding: 10px;
    }

    .footer {
        padding: 8px 0;
    }

    .inner-footer1{
        padding: 1rem 1rem;
        margin-top: 50px ;
        display: flex;
    }

    .inner-footer2{
        margin: 100px;
    }

    .readMorebtn{
        width: 100px;
    }


    .footer-content {
        flex-direction: column;;
    }

    .footer-content p {
        margin: 5px 0;
    }

    #smll{
        font-size-adjust: inherit;
    }
}

/* Medium devices (tablets, 600px to 768px) */
@media only screen and (min-width: 601px) and (max-width: 768px) {
    .header {
        padding: 15px;
    }

    .heading {
        flex-direction: row;
    }

    body{
        width: 900px;
    }

    .head1 {
        margin: 10px;
    }

    .head1 img {
        max-width: 90px;
    }

    .head1 h1 {
        font-size: 2rem;
    }

    .navBar1 ,.navBar2, .navBar3, .navBar6 ,.navBar7 ,.navBar8 ,.navBar9, .navBar10{
        font-size: xx-small;
    }    

    .dropbtn{
        font-size: xx-small;
    }

    .inner-footer1{
        padding: 1rem 1rem;
        margin-top: 50px ;
        display: flex;
    }

    .inner-footer2{
        margin: 50px;
    }

    .readMorebtn{
        width: 100px;
    }
    .content {
        padding: 15px;
    }

    .footer {
        padding: 9px 0;
    }
}

/* Large devices (desktops, 769px and up) */
@media only screen and (min-width: 769px) {
    .header {
        padding: 20px;
    }

    .heading {
        flex-direction: row;
    }

    .head1 {
        margin: 10px;
    }

    .head1 img {
        max-width: 100px;
    }

    .head1 h1 {
        font-size: 2.5rem;
    }


    .content {
        padding: 20px;
    }

    .footer {
        padding: 10px 0;
    }
}